.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:0.000000px;}
.y2{bottom:1.204485px;}
.y0{bottom:44.565957px;}
.y4{bottom:83.109487px;}
.y5{bottom:670.898324px;}
.y3{bottom:675.716266px;}
.h5{height:91.540884px;}
.h6{height:1351.432531px;}
.h1{height:1389.976061px;}
.h4{height:1432.133048px;}
.h3{height:1433.337533px;}
.h0{height:1434.002409px;}
.h2{height:1434.542018px;}
.we{width:285.463021px;}
.w16{width:286.667507px;}
.w14{width:882.887741px;}
.w13{width:885.296712px;}
.w1{width:890.114653px;}
.w15{width:902.159506px;}
.wf{width:903.363991px;}
.w4{width:904.568477px;}
.wc{width:906.977447px;}
.w8{width:912.999874px;}
.wa{width:914.204359px;}
.w6{width:915.408845px;}
.wd{width:916.613330px;}
.w2{width:917.817815px;}
.w5{width:919.022301px;}
.wb{width:920.226786px;}
.w10{width:921.431271px;}
.w9{width:923.840242px;}
.w11{width:928.658183px;}
.w12{width:931.067154px;}
.w7{width:934.680610px;}
.w3{width:947.929948px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x2{left:8.431397px;}
.xb{left:27.703162px;}
.x7{left:36.134560px;}
.x3{left:37.339045px;}
.xc{left:38.543530px;}
.x8{left:39.748016px;}
.x4{left:40.952501px;}
.x6{left:42.156986px;}
.x5{left:43.361472px;}
.xa{left:52.997354px;}
.x0{left:66.246693px;}
.xd{left:351.709714px;}
.x9{left:352.914199px;}
@media print{
.y1{bottom:0.000000pt;}
.y2{bottom:0.666667pt;}
.y0{bottom:24.666667pt;}
.y4{bottom:46.000000pt;}
.y5{bottom:371.333333pt;}
.y3{bottom:374.000000pt;}
.h5{height:50.666667pt;}
.h6{height:748.000000pt;}
.h1{height:769.333333pt;}
.h4{height:792.666667pt;}
.h3{height:793.333333pt;}
.h0{height:793.701333pt;}
.h2{height:794.000000pt;}
.we{width:158.000000pt;}
.w16{width:158.666667pt;}
.w14{width:488.666667pt;}
.w13{width:490.000000pt;}
.w1{width:492.666667pt;}
.w15{width:499.333333pt;}
.wf{width:500.000000pt;}
.w4{width:500.666667pt;}
.wc{width:502.000000pt;}
.w8{width:505.333333pt;}
.wa{width:506.000000pt;}
.w6{width:506.666667pt;}
.wd{width:507.333333pt;}
.w2{width:508.000000pt;}
.w5{width:508.666667pt;}
.wb{width:509.333333pt;}
.w10{width:510.000000pt;}
.w9{width:511.333333pt;}
.w11{width:514.000000pt;}
.w12{width:515.333333pt;}
.w7{width:517.333333pt;}
.w3{width:524.666667pt;}
.w0{width:529.133333pt;}
.x1{left:0.000000pt;}
.x2{left:4.666667pt;}
.xb{left:15.333333pt;}
.x7{left:20.000000pt;}
.x3{left:20.666667pt;}
.xc{left:21.333333pt;}
.x8{left:22.000000pt;}
.x4{left:22.666667pt;}
.x6{left:23.333333pt;}
.x5{left:24.000000pt;}
.xa{left:29.333333pt;}
.x0{left:36.666667pt;}
.xd{left:194.666667pt;}
.x9{left:195.333333pt;}
}
